Version française
Home     About     Download     Resources     Contact us    

This site is updated infrequently. For up-to-date information, please visit the new OCaml website at

Browse thread
[Caml-list] building ocaml 3.02 under win32
[ Home ] [ Index: by date | by threads ]
[ Search: ]

[ Message by date: previous | next ] [ Message in thread: previous | next ] [ Thread: previous | next ]
Date: -- (:)
From: Kevin Rowanet <kevin.rowanet@w...>
Subject: [Caml-list] newbie CTL3D32 ocaml win32

I'm a newbie ; I just downloaded ocaml ant then tried to install on WNT workstation
SP5 and got the message :

This application uses CTL3D32.DLL which is not the correct version.
This version of CTL3D32.DLL is designed only for Win32s or Windows95 systems.

So I installed French ServicePack 6a.

The message is the same.
What is the problem ?

Thanks a lot.

Bug reports:  FAQ:
To unsubscribe, mail  Archives: